@media screen{

*{border:0;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;list-style: none;margin:0;padding:0;text-decoration: none}

a {color: #000}

html {background: url(images/fon.gif) repeat 0px 0px}

#main {background-color: #F0E6CB;border: 1px solid #a49c88;display: block;font-size: 11px;margin: 0px auto;position: relative;width: 1000px;text-align: center}

#menu {background: url(images/menu_fon.jpg) repeat-x 0px bottom;height: 26px;margin-top: -2px;padding-left: 5px;width: 995px}

#menu li {float: left;height: 20px;background: url(images/zvezda.jpg) no-repeat 0px 0px;padding: 5px 5px 0 25px}

#menu a {color: #FFF;font-size: 12px}

#header p {position: absolute;right: 2px;top: 265px;width: 360px}

#middle {background-color: #F0E6CB;clear: both;display: block;float: left;padding-top: 2px;text-align: left}

#left {float: left;margin-right: -2px;padding-left: 2px;width: 185px}

#left li {
    clear: both;
    padding: 0 0 0 11px;
    text-indent: -11px;}

#left strong {display: block}

#left  h4, #right h4{background: url(images/right_h.jpg) no-repeat 0px 0px;color:#FFF;font-size:12px;height:16px;width:170px;display:block;padding-top: 5px;padding-right: 0;padding-bottom: 0;padding-left: 15px}

#left  ul, #right ul, #right ol {background: url(images/right_fon.jpg) repeat-y 0px 0px;position: relative;padding: 5px 10px 5px 10px;}

#left images {border: 1px solid #A90909;float: left;margin-right: 5px;position: relative}

.down_l {background: url(images/right_down.jpg) no-repeat;width: 183px;height: 14px;}

.metka {list-style-type: disc;list-style-position: inside}

#main span {display: block;font-weight: normal;margin: 5px 10px 2px 0;text-decoration: underline;text-align: right}

#main #left span {margin: 5px 0  12px 0}

/* конец left */

/* правая колонка*/

#right {float: right;text-align: left;width: 185px}

.border {border: 1px solid #A90909}

.name {left: 78px;position: absolute;right: 20px;top: 5px;word-spacing: 200px}

.name a {display: block;font-weight: bold}

#right  .vhod {border: 1px solid #A90909;height: 15px;margin-bottom: 5px;text-align: center;width: 85px}

#logo images{float: left;margin-right: 5px;margin-bottom: 5px}

#logo {clear: both;height: 70px}

#logo p {font-size: 12px;margin-top: 10px}

#right ol li{list-style-type: decimal;list-style-position: inside;padding: 2px 0 5px 0}

#main #podpiska li {margin-left: -4px;padding-bottom: 5px}

#right a {text-decoration: underline}

#right .no_list {font-weight: bold;list-style-type: none;margin-top: 5px}

#right .no_list p {color: #a90909;display: inline;font-weight: bold;text-decoration: none}

#right .mail {border: 1px solid #CCC;font-size: 12px;height: 17px;margin: 10px 0 10px 1px;padding-top: 3px;text-align: center;width: 163px}

/* подвал */

#podval {background: url(images/podval.jpg) no-repeat 0px 0px;clear: both;font-size: 12px;height: 80px;position: relative;width: 1000px}

#podval a {color: #a90909;text-decoration: underline}

#podval images {float: left;margin-left: 5px}

#podval p {color: #7A7A78;position: absolute;top: 50px;right: 315px;text-align: right;width: 150px}

/**/

#centre {display: block;float: left}

#up {position: relative;width: 600px}

#up form {padding-left: 10px}

#up  a {font-weight: bold;font-size: 10px;padding-left: 10px;text-decoration: underline}

#centre h4 {background: url(images/center_h.jpg) 2px top no-repeat;color: #FFF;height: 16px;font-size: 12px;padding: 3px 0 2px 15px;width: 612px}

h4 a {color: #FFF;text-decoration: underline}

h4 strong {margin-left: 220px}

.centre_fon {background: url(images/center_fon.jpg) repeat-y 0px 0px;margin: 0px 0;clear: both;float: left;padding: 10px 15px ;position: relative;width: 600px}

.centre_fon_orange {background: url(images/center_fon_orange.jpg) repeat-y 0px 0px;position: relative;margin: 2px 0;padding: 10px 15px;padding-left: 5px;width: 623px}

.centre_fon_black {background: url(images/center_fon_black.jpg) repeat-y 0px 0px;position: relative;margin: 2px 0;padding: 10px 15px;width: 610px}

.centre_down {background: url(images/center_down.jpg) repeat-y 0px bottom;clear: both;height: 15px;width: 628px}

.centre_fon p, .centre_fon_black p, .centre_fon_orange p {font-size: 12px;text-align: left}

.foto {clear: both;margin-left: 3px}

#up p {clear: both;font-size: 11px;margin-left: 10px;white-space: nowrap}

*html #up images {margin-left: -4px}

.pole {border: 1px solid #CCC;float: left;height: 18px;margin-bottom: 8px;margin-right: 0px;text-align: center;width: 170px}

.check_my {border: 1px solid #CCC; height: 10px;margin-bottom: 4px;margin-right: 0px;text-align: center;}

#m_col {left: 230px;position: absolute;top: 10px;width: 200px}

#r_col {height: 80px;position: absolute;right: 10px;top: 5px;width: 180px}

#up #r_col label {font-weight: normal}

#checkbox1, #checkbox2, #checkbox3 {margin-top: 0;margin-bottom: -2px;text-align: left}

#up #r_col #chec_bx1 {font-weight: bold;position: absolute;right: 45px;text-align: left;top: 0px;width: 120px}

#up #r_col #chec_bx2 {left: 10px;position: absolute;text-align: left;top: 25px;width: 80px}

#up #r_col #chec_bx3 {position: absolute;right: 20px;top: 25px;width: 80px}

#knopka {bottom: 0px;position: absolute}

#up select {height: 18px;width: 173px}

#centre ul  {clear: both;float: left}

#acsuar ul{height: 150px}

#acsuar  li {text-align: center}

#centre li {float: left;margin-left: 0px;text-align: center; height: 146px;margin: 8px 0 0;}

#centre #up p {clear: both;font-weight: bold;text-align: center;width: 120px}

.underline {clear: both;display: block;font-weight: bold;margin-bottom: 2px;text-decoration: underline;text-align: center;width: 120px}

#main .price {text-align: center}

.vse {background: url(images/center_fon.jpg) repeat-y 0px 0px;clear: both;height: 15px;padding-right: 20px;text-align: right;width: 608px}

.vse a {font-weight: bold;text-decoration: underline}

/**/

#centre .bag {margin: 10px 15px 10px 15px;height: 30px;position: relative;width: 610px}

#main .red {color: #A90909;font-weight: bold;font-size: 11px;float: left;margin-bottom: 5px;margin-top: 10px;width: 70px}

.bag a {font-weight: bold;margin-top: 30px;margin-right: 40px;text-align: center;text-decoration: underline;width: 75px}

div.bag a{        float: right;}

p.bag a {        float: left}

.bag images {float: left}

#centre .nazvanie_tovara {border: 2px solid #FFF;float: left;margin: 0 10px}

 #centre .opisanie_tovara  {font-size: 12px;font-weight: bold;margin-top: 30px}

 #centre  .opisanie_tovara li {display: block;float: none;text-align: left;width: 155px}

.plus {padding-top: 10px}

.plus images {margin-bottom: -5px;margin-right: 5px}

#centre .v_korziny {display: block;text-decoration: underline;width: 70px}

#koshelki .centre_fon span {float: left;margin-left: 20px;margin-right: 40px;text-align: left;width: 220px}

#koshelki .centre_fon span a {font-size: 12px;font-weight: bold;text-decoration: underline}

#centre  .fotografii {height: 20px;padding-top: 40px}

.data {font-weight: bold;font-size: 12px;margin-right: 10px}

.koment {display: block;font-size: 12px;padding-top: 5px;width: 520px}

#komentarii {width: 630px}

#komentarii ul {height: auto;margin: 0px}

#komentarii li {float: none;padding-right: 15px}

#komentarii li p {font-size: 11px}

#komentarii div {float: left}

#komentarii images {display: block;float: left;margin: 5px}

#komentarii .foto_name {display: block;height: 100px;font-weight: bold;float: left;text-align: center}

#komentarii .foto_name images {float: none}

.center_fon_up {background: url(images/center_fon_up.jpg) no-repeat 0px -2px;clear: both;height: 10px;width: 628px}

.center_fon_down {background: url(images/center_fon_down.jpg) no-repeat 0px -2px;clear: both;height: 13px;width: 628px}

/* личный кабинет */

#kabinet .centre_fon{padding: 0 20px;width: 588px}

#kabinet .centre_fon a {font-weight: bold}

#main  .personal {clear: both;font-size: 12px;font-weight: bold;padding: 5px 0;text-decoration: underline;width: 300px}

#registration {font-weight: bold;position: relative;width: 500px}

#registration p {height: 20px;text-align: right;width: 100%}

#registration input {border-top: 1px solid #000;border-right: 1px solid #000;border-bottom: 1px solid #666;border-left: 1px solid #666;height: 15px;padding: 0 5px;width: 150px}

#reg_l { position:relative;float: left;width: 160px}

#reg_r {float: left;text-align: left;width: 300px}

#reg_r p {font-weight: normal;padding-left: 10px;text-align: left}

#avatar {clear: both;display: block;font-size: 12px;font-weight: bold;margin-left: 83px}

#avatar images {border: 1px solid #A90909}

#avatar input {background-color: #A90909;color: #FFF;height: 20px;font-weight: bold;font-size: 11px;margin-bottom: 5px;width: 70px}

#avatar_reg{clear: both;font-weight: bold;margin-left: 8px}

#zagruz {background-color: #A90909;color: #FFF;font-weight: bold;height: 20px;width: 70px}

#main #proverka_imeni {left: 335px;position: absolute;top: 80px;text-align: left;width: 250px}

#proverka_imeni span {color: #114a1c;display: inline;font-size: 11px;font-weight: bold;text-decoration: none}

#proverka_imeni input {background-color: #A90909;color: #FFF;font-weight: bold;height: 20px;width: 80px}

#obzor {border: 1px solid #000;height: 20px;width: 240px}

.address {clear: both;padding-left: 10px;width: 500px}

.address ol {float: left}

#main .address ol li {font-size: 12px;float: left;margin-left: 50px;margin-bottom: 5px;position: relative;text-align: left;width: 300px}

.address a {font-weight: bold;text-decoration: underline}

#nomer_zakaza {clear: both;font-size: 12px;font-weight: bold;padding-top: 20px;padding-bottom: 20px;text-align: center}

#nomer_zakaza input {display: block;margin-top: 20px;margin-right: auto;margin-left: auto;text-align: center}

.address input {left: -30px;position: absolute;top: 0px}

#main .new_address {font-weight: bold;float: left;margin-left: 50px;margin-bottom: 5px;text-decoration: underline}

#rassylka {clear: both;padding-top: 10px}

#rassylka p {font-weight: bold;font-size: 12px;padding-top: 5px}

#main #tip {clear: none;float: left;margin-left: 20px;width: 220px}

#tip li {clear: both;font-size: 12px;line-height: 15px;position: relative;padding-left: 30px;width: 200px;text-align: left}

#main #vid {clear: none;float: right;width: 300px}

#vid li {clear: both;font-size: 12px;line-height: 15px;position: relative;padding-left: 30px;text-align: left;width: 250px}

#rassylka input {margin: 0 5px}

#rassylka div {clear: both;margin-top: 20px;text-align: right}

#rassylka div input {margin-top: 50px}

.error {color: #F00;font-weight: bold;padding: 10px 0}

#kaptcha {clear: both;padding-top: 20px;padding-bottom: 30px}

#kaptcha p {font-weight: bold;margin-bottom: -17px}

#kaptcha div {left: 30px;position: relative}

#kaptcha div p {display: inline;text-decoration: underline}

#kaptcha div a {text-decoration: underline}

#nomer_kaptchi {border: 1px solid #000;font-size: 18px;font-weight: bold;height: 28px;padding: 5px;position: absolute;top: 0px;width: 100px}

#zaregitsa {margin-left: 100px}

/*конец кабинета */

*{}

/*корзинка */

#korzina {background: url(images/center_fon.jpg) repeat-y 0px 0px;float: left;padding-top: 10px;padding-right: 3px;padding-bottom: 10px;padding-left: 1px;width: 626px}

#zakazy a{font-size: 12px;font-weight: bold;padding-left: 10px;text-decoration: underline}

#main #zakazy {margin-top: 0px;margin-bottom: 10px;text-align: left}

#main #korzina li {clear: both;float: left;font-size: 11px;line-height: 20px;left: 3px;margin-left: 0px;position: relative;text-align: left;width: 619px}

#main #korzina  span {float: left;margin: 0px 10px 0px 0px;text-align: left;text-decoration: none}

#main  #korzina .koshel {line-height: 15px;padding-left: 10px;width: 115px}

.koshel a {text-decoration: underline}

#main #korzina .data_zakaza {width: 75px;text-align: center}

.data_zakaza images {margin-bottom: -3px}

#main  #korzina  .stoimost {width: 65px;text-align: center}

#main #korzina  .chislo {width: 65px}

#main  #korzina .chislo input {margin-left: 0px;width: 30px}

#main #korzina .box {position: relative;width: 45px}

.box images {position: absolute;top: 2px;left: 30px}

#main  #korzina .cena {width: 55px;text-align: center}

#main #korzina .status {width: 80px;position: absolute;right: 0px}

.krasny {color: #F00;font-weight: normal}

.sinyi {color: #1800ff;font-weight: normal}

.zelenyi {font-weight: normal;color: #1f6611}

.seryi {color: #8a7e89;font-weight: normal}

.chislo input {border: 1px solid #CCC;height: 15px;text-align: center;width: 30px}

#main  #centre #korzina .fiolet {background-color: #e9d9d9}

#main #centre #korzina  .roz {background-color: #f0e6cc}

.fiolet p {font-size: 13px;font-weight: bold;left: 0px;position: absolute}

.fiolet p input {height: 15px;border: 1px solid #CCC;margin-left: 330px;text-align: center;width: 30px}

#main #vsego {font-weight: bold;left: 190px;position: relative}

#main  #centre .zakaz {float: left;padding-top: 20px;text-align: right;width: 615px}

*{}

#kontakt{font-weight: bold;padding: 0 20px;width: 590px}

#kontakt images {margin-left: 20px}

#about, #help {padding: 0 20px;width: 590px}

#about images {float: left;margin-right: 20px;margin-bottom: 10px}

#about p {margin-bottom: 10px;margin-left: 210px;text-indent: 20px}

#help h5 {font-size: 12px;padding: 10px}

#help h6 {font-size: 12px;font-weight: normal}

#help li {clear: both;font-size: 12px;text-align: left}

#help a {text-decoration: underline}

 #help ol {clear: both;float: left;padding-bottom: 10px;width: 590px}

#help p {clear: both;padding-bottom: 10px}

.pad_bot {padding-bottom: 20px}

/*попапы*/

*{}

#popup_small input, #popup_small textarea, #popup_sredn input, #popup_sredn textarea, #popup_big  textarea, #popup_big input {position:relative}

*{}

html>body #popup_small  h4 {background: url(images/popup_small_head.png) no-repeat 0px 0px;color: #FFF;font-size: 12px;height: 17px;padding-top: 5px;padding-left: 15px;text-align: left;width: 178px}

html>body .popup_small_down {background: url(images/popup_small_down.png) no-repeat 0px 0px;height: 18px;width: 193px}

html>body .popup_small_fon {background: url(images/popup_small_fon.png) repeat-y 0px 0px;width: 193px}

#request {display:none;font-weight: bold;position: absolute;right: -2px;top: 290px;z-index: 1}

#request p input, #dobav_adress p input {border: 1px solid #000;height: 15px;padding: 0 5px;width: 140px}

#request  textarea, #dobav_adress textarea {border: 1px solid #000;height: 50px;width: 150px}

#request .check {padding-top: 5px;padding-left: 20px;text-align: left}

.check label{ position:relative}

#request p, #dobav_adress p {padding-left: 20px;padding-top: 5px;text-align: left}

#dobav_adress  select {border: 1px solid #000;height: 20px;width: 150px}

#dobav_adress {font-weight: bold;left: 0px;position: absolute;top: 0px;z-index: 1}

*{}

html>body #popup_big  h4 {background: url(images/popup_big_head.png) no-repeat 0px 0px;color: #FFF;font-size: 12px;height: 18px;padding-top: 6px;padding-left: 15px;width: 479px}

html>body .popup_big_fon {background: url(images/popup_big_fon.png) repeat-y 0px 0px;float: left;width: 483px}

html>body .popup_big_down {background: url(images/popup_big_down.png) no-repeat 0px 0px;clear: both;height: 17px;width: 483px}

#popup_podpiska p {font-weight: bold;padding: 5px 0 5px 20px;position: relative}

#main  #popup_podpiska li {position: relative;width: 150px}

#main #popup_podpiska li label {position: relative;height: 20px}

#main   #popup_podpiska #tip {padding-left: 5px;width: 160px}

#main   #popup_podpiska #vid {width: 200px;padding-left: 20px}

#popup_podpiska .popup_big_fon div {clear: both;padding: 20px;text-align: right}

#popup_podpiska {display: none;left: 250px;position: absolute;top: 800px;width:479px;z-index: 1}

#popup_big {font-size: 12px;text-align: left}

#dobavit_komment  p {padding-top: 5px;padding-left: 20px}

#dobavit_komment  textarea {border: 1px solid #A90909;font-size: 12px;font-weight: bold;height: 200px;padding: 5px;width: 365px}

#dobavit_komment  p input {border: 1px solid #000;font-size: 18px;font-weight: bold;height: 25px;padding: 4px 5px 0 5px;position: absolute;right: 26px;top: 245px;width: 50px}

#dobavit_komment .popup_big_fon div {margin: 10px 0px 0px 300px}

#dobavit_komment  span {margin-left: 160px;text-decoration: none;width: 150px}

#dobavit_komment span a {text-decoration: underline}

#dobavit_komment .popup_big_fon p images {margin: 0px;position: absolute;right: 95px;top: 245px}

#dobavit_komment  images {float: left;margin: 5px 5px 5px 20px}

#dobavit_komment {display: none;left: 270px;position: absolute;top: 450px; width:483px;z-index: 1}

*{}

html>body #popup_sredn  h4 {background: url(images/popup_sredn_head.png) no-repeat 0px 0px;color: #FFF;font-size: 12px;height: 18px;padding-top: 5px;padding-left: 15px;width: 280px}

html>body .popup_sredn_fon {background: url(images/popup_sredn_fon.png) repeat-y 0px 0px;width: 295px}

html>body .popup_sredn_down {background: url(images/popup_sredn_down.png) no-repeat 0px 0px;float: left;height: 16px;width: 295px}

#kol_vo_tovara  p {font-size: 12px;height: 20px;padding-top: 10px;padding-left: 20px;position: relative;width: 270px}

#kol_vo_tovara  span {bottom: 3px;position: absolute;right: 5px;text-align: right;text-decoration: none}

#kol_vo_tovara  #chislo_tovarov {background-color: transparent;position: absolute;right: 70px;top: -8px; text-align:right;width: 30px}

#kol_vo_tovara  #cena_za_shtuku {background-color: transparent;position: absolute;right: 20px;top: -8px; text-align:right;width: 50px}

#kol_vo_tovara  #summa_tovarov {background-color: transparent;position: absolute;right: 20px;top: -8px; text-align:right; width: 60px}

#kol_vo_tovara  select {border: 1px solid #666;height: 20px;margin-left: 5px;width: 50px}

#kol_vo_tovara  input  {margin-top: 20px;margin-left: 190px}

#kol_vo_tovara { display:none;left: 460px;position: absolute;top: 500px; width:295px; z-index: 1}

#popup_sredn{text-align: left}

#otpravit_parol p {font-size: 12px;padding-top: 5px;padding-left: 20px;width: 270px}

#otpravit_parol p input{border: 1px solid #000;font-weight: bold;font-size: 14px;height: 20px;padding-right: 5px;padding-left: 5px;padding-top: 2px;width: 250px}

#otpravit_parol {display: none;left: 350px;position: absolute;top: 450px;z-index: 10;width: 295px}

#otpravit_parol .popup_sredn_fon div images {margin-left: 120px; position:relative}

#pismo_otpravleno  p {font-size: 12px;padding: 30px 20px 30px 20px}

#pismo_otpravleno input {margin-left: 200px}

#pismo_otpravleno {display: none;left: 350px;position: absolute;top: 450px;width: 295px}

*{}

#print images {border: 1px solid #A90909}

#print {background-color: #F0E6CB;left: 50px;padding: 7px 7px 30px 7px;}

#print a {color: #A90909;font-size: 14px;font-weight: bold;text-decoration: underline}

#print p {margin-right: 20px;margin-top: 10px;text-align: right}

*{}



*html #popup_small h4 {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_small_head.png", sizingMethod="scale";   width:178px;height:17px;color: #FFF;font-size: 12px;padding-top: 5px;padding-left: 15px;text-align: left)}

*html .popup_small_fon {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_small_fon.png", sizingMethod="scale";width: 193px; height:20px)}

*html .popup_small_down {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_small_down.png", sizingMethod="scale";  width: 193px; height: 18px)}





*html #popup_big h4 {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_big_head.png", sizingMethod="scale";color: #FFF;font-size: 12px;height: 18px;padding-top: 6px; padding-left: 15px; width:100px)}

*html #main .popup_big_fon {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_big_fon.png", sizingMethod="scale"; height:20px;)}

*html #main .popup_big_down {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_big_down.png", sizingMethod="scale";clear: both;height: 17px;)}





*html #popup_sredn h4 {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_sredn_head.png", sizingMethod="scale";color: #FFF;font-size: 12px;height: 18px;padding-top: 5px;padding-left: 15px;width: 280px)}

*html #main .popup_sredn_fon {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_sredn_fon.png", sizingMethod="scale"; height:15px;width: 295px)}

*html #main .popup_sredn_down {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="images/popup_sredn_down.png", sizingMethod="scale";height: 16px;width: 295px)}





#paginator span {
display:block;
font-weight:normal;
margin:5px 4px 2px 0;
text-align:right;
text-decoration:none;
}
.pagelink, .pagelinklast, .pagecurrent, .minipagelink, .minipagelinklast {
background:#F0F5FA none repeat scroll 0 0;
border:1px solid #072A66;
padding:1px 3px;
float:left;
}

.pagecurrent {
background:#a90909 none repeat scroll 0 0;
float:left;
color: white;
}

.pagelink a:active, .pagelink a:visited, .pagelink a:link, .pagelinklast a:active, .pagelinklast a:visited, .pagelinklast a:link, .pagecurrent a:active, .pagecurrent a:visited, .pagecurrent a:link {
text-decoration:none;
float:left;
}

}

